{
  "db_name": "PostgreSQL",
  "query": "update doll_profiles set bound_to_id = $1 where archived_at is not null and bound_to_id = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "e63b1d8ea28a511779bea730690212e12f113718507999c0b177b2aa15650a5e"
}
